# Biełaruski pierakład ooo-build.
# Copyright (C) Ihar Hrachyshka 2007
# This file is distributed under the same license as the ooo-build package.
# Ihar Hrachyshka <ihar.hrachyshka@gmail.com>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: ooo-build\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-09-22 18:39+0200\n"
"PO-Revision-Date: 2008-04-24 13:01+0000\n"
"Last-Translator: booxter <Unknown>\n"
"Language-Team: Belarusian Latin <i18n@mova.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 14:41+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../desktop/template.desktop.in.in.h:1
msgid "Office Suite"
msgstr "Ofisny nabor"

#: ../desktop/impress.desktop.in.in.h:1
msgid "Create and edit presentations for slideshows, meeting and Web pages."
msgstr ""

#: ../desktop/impress.desktop.in.in.h:2
msgid "OpenOffice.org Presentation"
msgstr ""

#: ../desktop/impress.desktop.in.in.h:3
msgid "Presentation"
msgstr "Prezentacyja"

#: ../desktop/base.desktop.in.in.h:1
msgid "Database"
msgstr "Baza źviestak"

#: ../desktop/base.desktop.in.in.h:2
msgid ""
"Manage databases, create queries and reports to track and manage your "
"information."
msgstr ""

#: ../desktop/base.desktop.in.in.h:3
msgid "OpenOffice.org Database"
msgstr ""

#: ../desktop/web.desktop.in.in.h:1
msgid "Create and edit Web pages."
msgstr ""

#: ../desktop/web.desktop.in.in.h:2
msgid "OpenOffice.org Web Pages"
msgstr ""

#: ../desktop/web.desktop.in.in.h:3
msgid "Web Page Creation"
msgstr "Stvareńnie staronki sievica"

#: ../desktop/calc.desktop.in.in.h:1
msgid "OpenOffice.org Spreadsheet"
msgstr ""

#: ../desktop/calc.desktop.in.in.h:2
msgid ""
"Perform calculation, analyze information and manage lists in spreadsheets."
msgstr ""

#: ../desktop/calc.desktop.in.in.h:3
msgid "Spreadsheet"
msgstr "Raźlikovy arkuš"

#: ../desktop/writer.desktop.in.in.h:1
msgid ""
"Create and edit text and graphics in letters, reports, documents and Web "
"pages."
msgstr ""

#: ../desktop/writer.desktop.in.in.h:2
msgid "OpenOffice.org Word Processor"
msgstr ""

#: ../desktop/writer.desktop.in.in.h:3
msgid "Word Processor"
msgstr "Redaktar dakumentaŭ"

#: ../desktop/draw.desktop.in.in.h:1
msgid "Create and edit drawings, flow charts, and logos."
msgstr ""

#: ../desktop/draw.desktop.in.in.h:2
msgid "Drawing"
msgstr "Rysavańnie"

#: ../desktop/draw.desktop.in.in.h:3
msgid "OpenOffice.org Drawing"
msgstr ""

#: ../desktop/math.desktop.in.in.h:1
msgid "Create and edit scientific formulas and equations."
msgstr ""

#: ../desktop/math.desktop.in.in.h:2
msgid "Formula"
msgstr "Formuła"

#: ../desktop/math.desktop.in.in.h:3
msgid "OpenOffice.org Formula"
msgstr ""
